How to install libghc-psqueue-doc on Debian Unstable (Sid)